XSS-атака в сценарии usercp_register.php в phpBB

Дата публикации:
05.03.2005
Дата изменения:
16.10.2006
Всего просмотров:
4197
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:

Уязвимые версии: phpBB 2.0.13 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести межсайтовый скриптинг и получить доступ к важным данным пользователей.

Уязвимость обнаружена в сценарии 'usercp_register.php' из-за недостаточной обработки входных данных в перемененных 'allowhtml', 'allowbbcode', и 'allowsmilies' в подписи пользователя. Злоумышленник может послать частное сообщение со специально обработанной подписью, чтобы выполнить произвольный HTML сценарий в браузере целевого пользователя.

URL производителя: http://www.phpbb.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: phpBB 'usercp_register.php' Error Lets Remote Users Conduct Cross-Site Scripting Attacks

или введите имя

CAPTCHA